
QGIS Application - Bug report #2655

QuickPrint elements missing

2010-04-14 09:11 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: wontfix

Crashes QGIS or corrupts data: Copied to github as #: 12715

Description

In Windows, both 1.4 and current trunk fail to include several elements (legend symbols, bar scale, etc.) in the pdf output. See attached

printout. In Debian is ok.

History

#1 - 2010-04-14 09:18 AM - Paolo Cavallini

Attachment too big. Please find it here: http://int.faunalia.it/~paolo/pdf.pdf

#2 - 2010-09-19 07:05 AM - Paolo Cavallini

Confirmed as per 1.5.

#3 - 2010-10-25 07:21 AM - Paolo Cavallini

Duplicated in #3152

#4 - 2010-11-30 04:14 PM - Volker Fröhlich

I tried with 1.6 on Windows and it works for me. Could you give it a try again?

#5 - 2011-03-02 10:33 PM - Paolo Cavallini

- Resolution set to wontfix

- Status changed from Open to Closed

Plugin removed
